=== debian/changelog ===
ksystemlog (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:05:59 -0700

ksystemlog (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * Merged with Debian
  * New upstream release

  [ Scarlett Clark ]
  * Add missing optional deps pkg-config and systemd for journld. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:14:17 +0100

ksystemlog (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:11 +0100

ksystemlog (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:46 +0200

ksystemlog (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 22:33:59 +0100
