=== debian/control ===
--- 
+++ 
@@ -8,16 +8,29 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev (>= 5.0.0~),
+               kio-dev (>= 5.0.0~),
+               libkf5archive-dev (>= 5.0.0~),
+               libkf5completion-dev (>= 5.0.0~),
+               libkf5config-dev (>= 5.0.0~),
+               libkf5coreaddons-dev (>= 5.0.0~),
+               libkf5i18n-dev (>= 5.0.0~),
+               libkf5iconthemes-dev (>= 5.0.0~),
+               libkf5itemviews-dev (>= 5.0.0~),
+               libkf5textwidgets-dev (>= 5.0.0~),
+               libkf5widgetsaddons-dev (>= 5.0.0~),
+               libkf5xmlgui-dev (>= 5.0.0~),
+               libsystemd-dev,
+               pkg-config,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0~)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksystemlog.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksystemlog.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ksystemlog.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ksystemlog.git
 
 Package: ksystemlog
 Section: admin
