=== debian/changelog ===
ksystemlog (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:17:05 +0100

ksystemlog (4:16.08.2-1) unstable; urgency=medium

  [ Harald Sitter ]
  * Do not start kdeinit4 for autopkgtest
    - The app is using kf5, so kdeinit4 is pointless
    - kdeinit4 is not installed into the testbed so the call is already noop
      anyway

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:41:58 +0200

ksystemlog (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 12:04:02 +0200
