## ksystemlog 18.04.3

=== debian/changelog ===
ksystemlog (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jul 2018 08:49:48 +0100
