=== src/modes/journald/CMakeLists.txt ===
--- 
+++ 
@@ -38,4 +38,6 @@
     ksystemlog_base_mode
     ksystemlog_config
     ${JOURNALD_LIBRARIES}
+    Qt5::Concurrent
+    Qt5::Network
 )
