=== debian/control ===
Source: ksystemlog
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 1.7.0~),
               libkf5archive-dev (>= 5.0.0~),
               libkf5completion-dev (>= 5.0.0~),
               libkf5config-dev (>= 5.0.0~),
               libkf5coreaddons-dev (>= 5.0.0~),
               libkf5doctools-dev (>= 5.0.0~),
               libkf5i18n-dev (>= 5.0.0~),
               libkf5iconthemes-dev (>= 5.0.0~),
               libkf5itemviews-dev (>= 5.0.0~),
               libkf5kio-dev (>= 5.0.0~),
               libkf5textwidgets-dev (>= 5.0.0~),
               libkf5widgetsaddons-dev (>= 5.0.0~),
               libkf5xmlgui-dev (>= 5.0.0~),
               libsystemd-dev [linux-any],
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.2.1
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksystemlog
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksystemlog.git

Package: ksystemlog
Section: admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: system log viewer
 KSystemLog show all logs of your system, grouped by General (Default system
 log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
 etc, ...). It includes many features to read nicely your log files:
  * Colorize log lines depending on their severities
  * Tabbed view to allow displaying several logs at the same time
  * Auto display new lines logged
  * Detailed information for each log lines
 .
 This package is part of the KDE administration module.
